.cta-form .form-group input, .cta-form .form-group textarea {
    background: #D3E8FF;
}

.cta-form .form-group .nice-select {
    background: #d3e8ff;
}

.cta-form .from-group-wrapper .form-group:last-child {
    margin-left: 0px;
}

.cta-form .from-group-wrapper .form-group:first-child {
    margin-right: 0px;
}